[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#331623: upgrade slang bug

On Thu, Jan 19, 2006 at 12:50:29PM +0100, Matej Vela wrote:
> Yann Rouillard <yann@pleiades.fr.eu.org> writes:
> > This bug has been solved in last package (version 1.2.1-3.1).
> > This bug can be closed.
> It is true that dosemu is now compiled against libslang1 rather than
> slang1 (Bug#321432), but it still hasn't migrated to libslang2, which
> is what the submitter requested.

I have a local hack that allows it to compile vs libslang2, hopefully
this will be uploaded soon.

Ryan Underwood, <nemesis@icequake.net>

Reply to: